Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19
Friefox 1.0.. Are you using it?

View Poll Results: Are you using Firefox 1.0??

Voters
12. You may not vote on this poll
  • Hells yea I am

    9 75.00%
  • No. I'll wait to DL it a while

    3 25.00%
  • Wait. I don't have to use IE?

    0 0%
Page 1 of 2 12 LastLast
Results 1 to 10 of 14

Thread: Friefox 1.0.. Are you using it?

  1. #1
    Guest

    Friefox 1.0.. Are you using it?

    Well, Firefox went gold at the beginning of the week. Anyone else out there using it??

    What platform?

  2. #2

    Re: Friefox 1.0.. Are you using it?

    Yes...upgraded from ver0.8. Love it!! Useing it on Linux, Windows and Mac OSX. Use Firefox at home and on my work laptop as well. The company I work for is all Microshaft so will have to wait and see if they try something else. I won't hold my breath on that one


    See ya, Ron

  3. #3
    Mentor jro's Avatar
    Join Date
    May 2004
    Location
    Pennsylvania, USA
    Posts
    1,206
    Using 1.0 on both my Work (Windows XP Pro) machine and Home machine (Linux 2.6.8.1).
    jro -
    To view links or images in signatures your post count must be 10 or greater. You currently have 0 posts.

    Linux counter#:213782
    GnuPG ID: 406238E7

  4. #4
    Mentor
    Join Date
    May 2004
    Location
    Louisiana
    Posts
    1,206

    Re: Friefox 1.0.. Are you using it?

    Will "apt-get upgrade firefox" do it?

  5. #5
    Senior Member
    Join Date
    Apr 2004
    Location
    Indiana?... We named the dog Indiana!
    Posts
    488

    Re: Friefox 1.0.. Are you using it?

    Quote Originally Posted by Fatal Error";p="3501
    Will "apt-get upgrade firefox" do it?
    I'll let you know tonight. I did an update/upgrade last night, but forgot to check FF this morning before work (the upgrade took amost half an hour to complete, but that was the whole system).
    Steve

  6. #6
    Guest
    Quote Originally Posted by Fatal Error";p="3501
    Will "apt-get upgrade firefox" do it?
    I would be suprised if it did puddin....

  7. #7
    Newbie
    Join Date
    Nov 2004
    Location
    In front of monitor
    Posts
    4

    Re: Friefox 1.0.. Are you using it?

    Nothing surprises Pudding!

  8. #8
    Senior Member
    Join Date
    Apr 2004
    Location
    Atlanta GA
    Posts
    373
    First emerge sync, then emerge firefox im on my way

  9. #9
    Senior Member
    Join Date
    Apr 2004
    Location
    Indiana?... We named the dog Indiana!
    Posts
    488

    Re: Friefox 1.0.. Are you using it?

    Quote Originally Posted by Fatal Error";p="3501
    Will "apt-get upgrade firefox" do it?
    Ok... I don't think that command per se will do what you want (it'll just ignore the 'firefox' part and do a system-wide upgrade anyways). My system-wide upgrade did, in fact, upgrade FireFox to 1.0. There's a way to do an apt-get upgrade and have it ask you which packages you want upgraded (versus just doing all of them, like I did). I don't remember the modifier for that though.
    Steve

  10. #10
    Guest
    Anyone not using this Bad ass mofo of a browser yet??

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •